@charset "UTF-8";
/* SHARED */
.w100 {
    width: 100%;
}

.half-bottom-background {
    background-image: linear-gradient(to bottom, white 50%, transparent 50%), url('/media/1010/bg-points-blue.png');
    background-position: bottom center;
    padding: 44px 0;
}

.full-pointed-background {
    background-image: url('/media/1010/bg-points-blue.png');
    background-position: top center;
    padding: 44px 0;
}

.display-table {
    display: table;
    table-layout: fixed;
    vertical-align: middle;
}

    .display-table > * {
        display: table-row;
        vertical-align: middle;
    }

        .display-table > * > * {
            display: table-cell;
            vertical-align: middle;
        }

/* MAIN COMPONENTS */
.page-header {
    background-color: rgb(0,84,152);
    /*background-image: url('/media/1001/bg-points.png'), url('/media/1005/COVER_services.jpg');*/
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    background-position: top center;
    background-attachment: fixed;
    color: white;
    overflow: hidden;
    position: relative;
}

    .page-header:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-image: url('/media/1001/bg-points.png');
    }

    .page-header h1 {
        background: url('/media/3074/logo.png') no-repeat;
        background-size: 100%;
        width: 103px;
        height: 117px;
        margin: 22px;
        text-indent: -99999px;
        position: relative;
    }

        .page-header h1 .homeLink {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
        }

.header-description {
    background: inherit;
    margin-top: 4rem;
    margin-bottom: 4rem;
    padding: 1.5rem;
    font-size: 1.5rem;
}

.header-description--fund {
    background: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

.listed-description {
    font-style: italic;
    font-size: 16px;
}

.page-header .logo {
    background: url('/media/1002/bg-logo.png') no-repeat;
    background-size: 100%;
    width: 204px;
    height: 194px;
    display: block;
    position: absolute;
    left: 0;
    top: 30px;
}

.modal .page-header .logo {
    width: 186px;
    top: 0;
}


/* TOP NAV MENU */
.top-nav {
    font-family: 'Overpass', 'Arial', 'sans-serif';
    background: rgb(0,35,71);
    overflow: hidden;
    padding: 0 calc(1/12/2*100%);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}

    .top-nav a {
        font-size: 10px;
        padding: 0 1rem;
        line-height: 30px;
        text-decoration: none;
        text-transform: uppercase;
        display: block;
    }

        .top-nav a:hover {
            background: rgb(0,84,152);
        }

.page-header .nav-left {
    float: left;
}

.page-header .nav-right {
    float: right;
}

.page-header ul {
    font-size: 0;
}

.page-header li {
    list-style-type: none;
    display: inline-block;
    font-size: 1rem;
}

.main-nav {
    font-family: 'Overpass', 'Arial', 'sans-serif';
    background: rgb(0,35,71);
    transform: translate(40px);
    display: inline-block;
}

nav.main-nav li a {
    display: inline-block;
    text-align: center;
    line-height: 50px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}

nav.main-nav li:not(:last-child) a {
    width: 200px;
    width: 100%;
}

.main-nav .active, .main-nav a:hover, .main-nav a:active {
    background: rgb(0,84,152);
}

nav.main-nav li a.search {
    background-image: url('/media/1004/search_off.png');
    width: 80px;
    text-indent: -99999px;
}

@media (min-width: 768px) {
    .flex {
        display: flex;
    }

        .flex > * {
            flex: 1;
            width: auto;
        }

    nav.main-nav .flex li:last-child {
        flex: 0;
    }
}
/* SEARCH */
.search-form.active {
    position: absolute;
    right: 0;
    background: #092E54;
}

.search-form:not(.active) {
    display: none;
}

.search-form input[type=search] {
    background: transparent;
    display: inline-block;
    width: 300px;
    margin: 0;
}

    .search-form input[type=search]:focus {
        outline: none;
    }

.search-form button[type=submit] {
    float: right;
    background: inherit;
    border: 0;
    line-height: 45px;
    height: 42px;
    width: 80px;
    padding: 0;
    text-transform: uppercase;
}

/* SUB MENU */
nav.sub-menu {
    background: rgb(225,232,234);
}

    nav.sub-menu ul {
        font-size: 0;
    }

    nav.sub-menu li {
        font-size: 1rem;
        list-style-type: none;
        text-align: center;
        text-transform: uppercase;
        font-weight: 600;
        /*display: inline-block;
    width: 25%;*/
    }

        nav.sub-menu li a {
            display: table-cell;
            width: 600px; /*hack per occupare tutto lo spazio*/
            max-width: 100%;
            padding: 0 .75rem;
            text-decoration: none;
            position: relative;
            height: 60px;
            vertical-align: middle;
        }

    nav.sub-menu a.active, nav.sub-menu a:hover, nav.sub-menu a:active {
        background: rgb(11,204,222);
        color: white;
    }
/* sub-menu decorations: base and triangle */
.base-triangle {
    position: relative;
}

    nav.sub-menu a.active:after, .base-triangle.active:after {
        content: '';
        background: #002347;
        height: 2px;
        display: block;
        position: absolute;
        width: 60px;
        left: 50%;
        bottom: 4px;
        margin-left: -30px;
    }

    nav.sub-menu a.active:before, .base-triangle.active:before {
        content: '';
        display: block;
        position: absolute;
        bottom: 6px;
        left: 50%;
        margin-left: -5px;
        border-bottom: 4px solid #002347;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
    }

    .base-triangle.active:after {
        bottom: -14px;
    }

    .base-triangle.active:before {
        bottom: -12px;
    }

.media-object {
    overflow: hidden;
    clear: both;
}

/* SECTION */
img.section-icon {
    float: left;
    margin-left: -50px;
    width: 40px;
}

img.section-image {
    float: right;
    margin-left: 50px;
    max-width: 400px;
}

/* EMPHASIS BOX */
.emphasis-box {
    background: #163c69;
    color: white;
    padding: 0;
    margin-bottom: 80px;
    margin-top: 20px;
    outline: 20px solid #163c69;
}

    .emphasis-box p {
        font-weight: 600;
        line-height: 2;
    }

    .emphasis-box ul {
        padding: 0;
    }

    .emphasis-box li {
        line-height: 1.5;
        list-style-type: none;
        padding: 0 0 0 15px;
    }

        .emphasis-box li:before {
            content: '';
            width: 7px;
            height: 7px;
            display: inline-block;
            background: #0BCCDE;
            border-radius: 100%;
            margin: 10px 13px 3px -14px;
            position: absolute;
        }

.pre-line {
    white-space: pre-line;
    margin-top: 15px;
}

/* MEDIA OBJECT */
/* OUR GROUP */
.media-object {
    position: relative;
    background-repeat: no-repeat;
    background-position: top center;
}

    .media-object.media-object--group /*, .media-object.media-object--group .hover*/ {
        background-color: #005498;
        width: 300px;
        height: 276px;
    }

@media (max-width: 768px) {
    .media-object.media-object--group {
        width: 200px;
        height: 184px;
        background-size: 200px 184px;
    }

    .media-object .hover {
        background-size: 200px 184px;
    }
}

.media-object .hover {
    position: absolute;
    top: 0;
    display: none;
    pointer-events: none;
    height: inherit;
    width: inherit;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: inherit;
}

.media-object.active .hover,
.media-object:hover .hover {
    display: block;
    bottom: 0;
}

.media-object--profile.active .hover,
.media-object--profile:hover .hover {
    box-shadow: inset #0BCCDE 0 0 0 5px;
}

.contact-category--list {
    width: 67%;
    margin: 20px 0;
}

    .contact-category--list li {
        text-align: center;
    }

    .contact-category--list.display-table * {
        vertical-align: top;
    }

.media-object.media-object--contact-category {
    /*height: 150px;
    width: 110px;*/
    padding-top: 100px;
    background-size: 86px;
    position: relative;
    margin: auto;
    color: #b5c3c7;
    font-weight: bold;
}

    .media-object.media-object--contact-category.active {
        color: #0bccde;
    }

    .media-object.media-object--contact-category.tab--toggle.active .hover,
    .media-object.media-object--contact-category.tab--toggle:hover .hover {
        left: 0;
        right: 0;
        top: 0;
    }

.tab {
    display: none;
}

    .tab.active {
        display: block;
    }
/* PROFILE */

.paddingTenPx {
    padding: 10px;
}

.media-object.media-object--profile {
    position: relative;
    background-color: #1B396B;
    width: 100%;
    padding: 0 0 30% 0;
    margin: auto;
    background-size: cover;
    box-sizing: content-box;
}

/*.media-object.media-object--profile.active, .media-object.media-object--profile:hover {
        outline: #0BCCDE solid 7px;
    }*/

.media-object.active .media-object__content, .media-object:hover .media-object__content {
    background: rgba(12,41,77,0.9);
}

.media-object__content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    /*height: 30%;*/
    padding: 6px;
    margin: 5px;
}

.media-object--profile-details {
    background: #1A497D url('/media/2196/management-bg.jpg') no-repeat right center;
    background-size: contain;
    padding: 30px 20px;
    color: white;
    line-height: 1.5;
}

h1.media-object__title {
    font-size: 20px;
    font-weight: bold;
    color: white;
}

img.media-object__media {
    width: 100%;
    height: auto;
    display: block;
}

.media-object__description {
    color: #0bccde;
    font-size: 16px;
    font-weight: bold;
}

.media-object--details {
    color: white;
    margin-top: 50px;
    margin-bottom: 80px;
    position: relative;
    background-color: #00437a;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.media-object--details__description {
    white-space: pre-line;
}

.media-object--details__logo {
    position: absolute;
    top: -50px;
    left: -44px;
}

.media-object--details__content {
    background: #0a3161;
    margin-top: 70px;
    margin-bottom: -50px;
    padding: 90px 50px 60px;
}

.management-profile-title:before {
    line-height: 1;
    content: '';
    position: absolute;
    height: 40px;
    width: 6px;
    background: #0BCCDE;
    border-radius: 3px;
}

.management-profile-scritte {
    padding-left: 12px;
    line-height: 1;
    margin-bottom: 20px;
}

.management-profile-title p {
    line-height: 1;
    font-weight: bold;
    font-size: 15px;
}


/* TABLE */
table caption {
    line-height: 2;
    color: #002d52;
    background: #e2e8ef;
    text-align: left;
    padding: 0 10px;
    font-size: 16px;
}

    table caption.notes {
        background: #d7dce2;
    }

        table caption.notes div {
            float: left;
        }

            table caption.notes div + div {
                float: right;
            }

.paging-button {
    display: inline-block;
    color: #005498;
    width: 1rem;
    text-align: right;
    margin: 0 0 0 6px;
    font-weight: bold;
}

    .paging-button:hover, .paging-button.active {
        color: #0bccde;
    }

.filter-zero {
    background: #002347;
    color: white;
    padding: 20px 0;
}

    .filter-zero input[type="text"] {
        background: transparent;
        border: 0;
        border-bottom: 1px solid #667b91;
        width: 100%;
        font-family: inherit;
        font-size: 18px;
        height: 44px;
        vertical-align: top;
        line-height: 1;
        background: url('/media/1061/search_icon.png') no-repeat right;
    }

        .filter-zero input[type="text"]:active, .filter-zero input[type="text"]:focus {
            outline: none;
            border-color: white;
        }

.filter-zero--label {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.filter-zero--results {
    color: #0BCCDE;
    font-size: 36px;
    font-weight: bold;
}

table {
    border-collapse: collapse;
    font-size: 18px;
    color: #005498;
    width: 100%;
    margin: 20px 0;
    position: relative;
}

.loading {
    position: relative;
}

    .loading::before {
        content: 'Loading...';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: hsla(0, 0%, 100%, 0.9);
        color: #0BCCDE;
        font-weight: 100;
        font-size: 40px;
        padding: 6px 0 0 50px;
        z-index: 1;
    }

.Multistars .loading::before {
    color: #BE873D;
}

.loading::after {
    content: '';
    position: absolute;
    display: block;
    left: 10px;
    top: 10px;
    width: 32px;
    height: 32px;
    -webkit-animation: circle infinite .75s linear;
    -moz-animation: circle infinite .75s linear;
    -o-animation: circle infinite .75s linear;
    animation: circle infinite .75s linear;
    border: 2px solid #0BCCDE;
    border-top-color: rgba(11,204,222,0.2);
    border-radius: 100%;
    z-index: 999;
    content: '×';
    color: transparent;
    font-size: 4rem;
    text-indent: -4px;
    line-height: 30px;
}

.Multistars .loading::after {
    border: 2px solid #BE873D;
    border-top-color: rgba(190,135,61,0.2);
}

.loading.error::after {
    color: #d10000;
    border: none;
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}

.loading.error::before {
    content: 'Loading error';
    color: #d10000;
}


.fund-page.page-header:before {
    content: none;
}

table.all-funds {
    border-radius: 8px 8px 0 0;
    overflow: hidden;
}

.all-funds thead, .all-funds thead tr {
    background: #f8f9fb;
    border: 2px solid #f8f9fb;
}

.all-funds th {
    text-align: left;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    /*white-space: nowrap;*/
    background: #f8f9fb;
    padding: 5px 5px 0 10px;
    position: relative;
    height: 45px;
    vertical-align: top;
}

.all-funds tbody tr:hover {
    background: #002347;
    color: white;
}

/*.all-funds tbody tr:hover td:first-child:first-line,
    .all-funds tbody tr:hover td:first-child * {
        text-decoration: underline;
    }*/

.all-funds tr:first-child th:before {
    content: '';
    display: block;
    background: #005498;
    width: 4px;
    height: 35px;
    position: absolute;
    left: 3px;
    top: 2px;
    border-radius: 2px;
}

.all-funds tr:first-child th + th + th:before {
    background: #0bccde;
}


.all-funds th {
    border: 5px solid #f8f9fb;
}

.all-funds tr + tr th {
    padding: 6px 6px 0;
    text-align: center;
    white-space: nowrap;
    height: auto;
}

.all-funds .label {
    margin-left: 4px;
}

table.all-funds a {
    font-size: 14px;
    white-space: nowrap;
    word-break: break-all;
}

td.percentage:not(:empty)::after {
    content: '%';
}

th.bg1 {
    background: #ebedf1;
    border-color: #ebedf1;
}

th.bg2 {
    background: #d8dbdf;
    border-color: #d8dbdf;
}

th.bg3 {
    background: #c4d0d8;
    border-color: #c4d0d8;
}

.all-funds td {
    padding: 15px 5px;
    border-bottom: 1px solid #d8dbdf;
    min-width: 70px;
}

    .all-funds td:first-child,
    .all-funds td:nth-child(2),
    .all-funds td:last-child {
        font-weight: bold;
    }

    .all-funds td:last-child {
        text-transform: uppercase;
        text-align: right;
    }

    .all-funds td span {
        color: #0bccde;
        font-size: 1rem;
    }

        .all-funds td span + span {
            color: #acb6bd;
        }

.all-funds .icon--download-file {
    background: url('/media/2533/doc_download-cyan.png') no-repeat;
    background-size: 100% auto;
    width: 22px;
    height: 28px;
    display: block;
    color: transparent;
    margin: auto;
}

td:empty::before {
    content: '-';
}

table.table thead th {
    background: #002d52;
    color: white;
    text-align: center;
    font-weight: 100;
    line-height: 2;
}

table.table td, table.table th {
    color: #005498;
    background: white;
    border: 1px solid #e6e8e8;
    font-weight: bold;
    line-height: 2;
    padding: 0 20px;
    text-align: center;
}

table.table tbody th {
    color: #616262;
    text-align: left;
}


.table-button--go-to:after {
    content: '';
    background: url('/media/1052/go_to.png') no-repeat;
    background-size: 18px;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: -3px;
    margin: 0 0 0 4px;
}


.display-table.filter-one {
    width: 100%;
    margin: 20px 0;
}

.filter-one div .filter-one__group {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    vertical-align: top;
    color: white;
    border-right: 1px solid;
    position: relative;
    width: 20%;
}

.filter-one__group__toggler {
    padding: 10px;
    height: 50px;
    background: #002347;
}

.filter-one div .filter-one__group span {
    display: block;
}

.filter-one div .filter-one__group.active .filter-one__group__toggler,
.filter-one div .filter-one__group .filter-one__group__toggler:hover {
    background: #0bccde;
    color: white;
}

.filter-one div .filter-one__group:after {
    content: '▼';
    background: #005498;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 50px;
    line-height: 60px;
    text-align: center;
    pointer-events: none;
}

.filter-one__select {
    background: #005498;
    color: white;
}

    .filter-one__select .option:hover {
        background: #002347;
    }

    .filter-one__select .option {
        /*width: 20%;*/
        padding: 0 10px;
        line-height: 2;
        font-size: 18px;
        font-weight: bold;
    }


.filter-two div {
    display: inline-block;
    width: 22%;
    text-align: center;
    vertical-align: top;
    font-weight: bold;
    text-transform: uppercase;
    height: 50px;
    margin: 10px 5.25%;
    padding: 4px;
}

    .filter-two div small {
        display: block;
        text-transform: initial;
        font-weight: 100;
    }

    .filter-two div.active, .filter-two div:hover {
        background: #0bccde;
        color: white;
    }

/* MAIN FUNDS */
.main-fund--description {
    font-weight: bold;
    white-space: nowrap;
    line-height: 1.5;
    padding-top: 12px;
}

.main-fund.loading::before {
    padding: 66px 0 0 50px;
    z-index: 9;
    margin: 0 0 0 -50px;
}

.main-fund.loading::after {
    margin: 60px 0 0 -50px;
}

.circle-button {
    display: inline-block;
    background: #c9c9c9;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    margin: 12px 6px;
}

    .circle-button.active, .circle-button:hover {
        background: #00457d;
    }

/* FUND */
.header-description--fund h4, .fund li {
    color: #0bccde;
}

.header-description--fund h2 {
    font-size: 40px;
    margin: 0;
}

    .header-description--fund h2:after {
        content: none;
    }

.header-description--fund li {
    color: #0bccde;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.5;
    font-size: 20px;
}

    .header-description--fund li span {
        color: white;
    }

        .header-description--fund li span:empty::before {
            content: '—';
        }

.header-description--fund .emphasis-box {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 48px;
    margin-bottom: 0;
    background: rgba(22, 60, 105, 0.75);
    outline-color: rgba(22, 60, 105, 0.75);
}


.chart--container {
    padding: 23px 23px 23px 60px;
    margin-top: 35px;
}

.chart--container__alt {
    background: #f1f5f6;
}

.chart--graph {
    margin-left: -50px;
    margin-top: 10px;
}

aside {
    background: #00457d;
    color: white;
    margin-bottom: 20px;
}

    aside h5 {
        padding: 20px 0 20px 70px;
        font-size: 24px;
        line-height: 1;
        text-transform: uppercase;
        background: url('/media/1058/documents.png') no-repeat;
        background-size: 40px;
        background-position: 20px;
    }

        aside h5.documents--icon-bg {
            background-image: url('/media/1058/documents.png');
        }

        aside h5.countries--icon-bg {
            background-image: url('/media/2522/countries.png');
        }

        aside h5.may-find-interesting--icon-bg {
            background-image: url('/media/1059/may_find_interesting.png');
        }

    aside li > a {
        display: block;
        background: #003461;
        color: #0bccde;
        line-height: 3;
        font-size: 16px;
        font-weight: bold;
    }

    aside li:nth-child(2n) > a {
        background-color: #002444;
    }

    aside .link-list li > a {
        background-image: url('/media/1060/doc_download.png');
        background-repeat: no-repeat;
        background-size: 26px;
        background-position: 30px;
    }

    aside .link-list li.icon--notice > a {
        background-image: url('/media/1056/annual_report.png');
    }

    aside.all-funds h5 {
        background-image: url('/media/2730/fondi.png');
    }

    aside.all-funds .link-list li > a {
        background-image: url('/media/2729/vedi_fondi.png');
    }

    .flag,
    aside .countries.link-list li > a {
        background-repeat: no-repeat;
        background-size: 16px;
        background-position: 30px;
    }

table .flag {
    width: 16px;
    height: 12px;
    display: inline-block;
    background-position: center;
    margin: 5px;
}

.flag.Italy,
aside .countries.link-list li > a.Italy {
    background-image: url('/media/2520/it.png');
}

.flag.Austria,
aside .countries.link-list li > a.Austria {
    background-image: url('/media/2513/at.png');
}

.flag.Germany,
aside .countries.link-list li > a.Germany {
    background-image: url('/media/2515/de.png');
}

.flag.Spain,
aside .countries.link-list li > a.Spain {
    background-image: url('/media/2516/es.png');
}

.flag.France,
aside .countries.link-list li > a.France {
    background-image: url('/media/2518/fr.png');
}

.flag.Finland,
aside .countries.link-list li > a.Finland {
    background-image: url('/media/2517/fi.png');
}

.flag.Swiss,
aside .countries.link-list li > a.Swiss {
    background-image: url('/media/2514/ch.png');
}

.flag.GreatBritain,
aside .countries.link-list li > a.GreatBritain {
    background-image: url('/media/2519/gb.png');
}

.flag.Luxembourg,
aside .countries.link-list li > a.Luxembourg {
    background-image: url('/media/2521/lu.png');
}

aside .link-list li > a {
    padding: 0 0 0 70px;
}

.accordion .tab {
    max-height: 0px;
    overflow: hidden;
    transition: .4s max-height ease-in-out;
    display: block;
}

    .accordion .tab.active {
        max-height: 600px;
        max-height: 100vh;
        overflow: auto;
    }


.accordion.all-funds h3 {
    background: #002347 url("/media/2549/accordion-off.png") no-repeat right;
    color: white;
    padding: 0 75px 0 10px;
    line-height: 50px;
    margin: 0 0 2px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .accordion.all-funds h3.active {
        background-image: url("/media/2550/accordion-on.png");
    }

    .accordion.all-funds h3:after {
        content: none;
    }

aside .accordion li > a {
    color: white;
    padding: 0 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

aside .accordion .tab .tab--content {
    padding: 20px;
    overflow: hidden;
}

    aside .accordion .tab .tab--content .chart--graph {
        margin: 0 0 0 -10px;
    }

aside .accordion .tab {
    background: #f1f5f6;
    color: #1d2932;
    font-size: 14px;
    max-height: 0px;
    overflow: hidden;
    box-sizing: border-box;
    transition: .4s max-height ease-in-out;
    display: block;
}

    aside .accordion .tab.active {
        max-height: 600px;
        max-height: 100vh;
        overflow: auto;
    }

    aside .accordion .tab p {
        margin: 10px 0;
    }

    aside .accordion .tab a.button {
        background: #f18716;
        color: white;
        text-transform: uppercase;
        border-radius: 20px;
        float: right;
        padding: 0 20px;
        line-height: 2;
    }

aside .accordion .tab--toggle::before {
    content: '+';
    float: right;
    font-size: 30px;
    line-height: 1;
    padding: 10px 0 0;
}

aside .accordion .tab--toggle.active::before {
    content: '-';
}


.accordion.all-funds aside h5 small {
    text-transform: none;
    color: #0BCCDE;
    display: block;
    font-size: 14px;
}

.accordion.all-funds aside .link-list a {
    padding: 10px 0 10px 70px;
    line-height: 1;
    color: white;
    /*white-space: nowrap;*/
    overflow: hidden;
    /*text-overflow: ellipsis;*/
    text-decoration: none;
    min-height: 50px;
}

    .accordion.all-funds aside .link-list a small {
        display: block;
        line-height: 1;
        color: #0BCCDE;
    }

.fund--info-list li {
    float: left;
    display: inline-block;
    width: 33%;
    margin-bottom: 20px;
    color: #0bccde;
    text-transform: uppercase;
    font-weight: bold;
}

    .fund--info-list li span:empty::before {
        content: '—';
        color: #1d2932;
    }

.icon--exit::before {
    content: '';
    background: url('/media/1089/exit-icon.png') no-repeat;
    background-size: auto 100%;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: -4px;
    margin-left: 10px;
}

.icon--next::before {
    content: '';
    background: url('/media/1052/go_to.png') no-repeat;
    background-size: auto 100%;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: -3px;
    margin-left: 5px;
}

.Multistars .icon--next::before {
    background-image: url('/media/1041/go_to_ms.png');
}

.icon--back::before {
    content: '';
    background: url('/media/3059/back.png') no-repeat;
    background-size: auto 100%;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: -3px;
    margin-right: 5px;
}

.icon--download::before {
    content: '';
    background: url('/media/1049/download.png') no-repeat;
    background-size: auto 100%;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: -3px;
    margin-right: 5px;
}

.Multistars .icon--download::before {
    background-image: url('/media/1040/download_ms.png');
}

.attachment-list:not(.bg-transparent) {
    background: #133968;
    color: white;
    padding: 35px 70px;
}


/* SICAV */

.sicavTitle {
    display: inline-block;
}

.sicavLink {
    margin-left: 20px;
    font-size: 20px;
}

    .sicavLink em {
        text-transform: uppercase;
    }

ul.sicav {
    display: inline-block;
    border-top: 1px solid #bfcfdc;
    margin: 2rem 0;
}

    ul.sicav li {
        display: block;
    }

        ul.sicav li:hover {
            background: #172027;
            color: white;
        }

    ul.sicav a {
        font-size: 32px;
        font-weight: bold;
        text-decoration: none;
        display: block;
        border-bottom: 1px solid #bfcfdc;
        padding: 6px;
    }

        ul.sicav a:after {
            content: '';
            display: block;
            border-width: 5px 0 5px 5px;
            border-color: transparent transparent transparent #0BCCDE;
            border-style: solid;
            width: 0;
            height: 0;
            float: right;
            margin: 15px 0 0 20px;
        }

        ul.sicav a:hover {
            background: #172027;
        }

        ul.sicav a.sicavLink {
            float: right;
            text-decoration: underline;
            text-transform: none;
            background: url('/media/1052/go_to.png') right center no-repeat;
            background-size: 14px;
            border: none;
            line-height: 1;
            padding: 0 25px;
            height: auto;
            margin: auto;
        }

            ul.sicav a.sicavLink:after {
                content: none;
            }

.icon-popup {
    float: left;
    width: 70px;
}

.testo-popup {
    padding: 0 0 15px 90px;
}

    .testo-popup h4 {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .testo-popup p {
        font-size: 14px;
        line-height: 1.2;
    }

.contact-entry {
    display: inline-block;
    width: 23%;
    margin: 0px 2% 30px 0;
    vertical-align: top;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
}

    .contact-entry:not(.contact-entry-3):nth-of-type(4n) {
        margin-right: 0;
    }

#how-to-invest .contact-entry {
    width: 29%;
}

.contact-entry-3 {
    width: 31%;
}

.contact-entry.contact-entry-3:nth-of-type(3n) {
    margin-right: 0;
}

.contact-entry .pre-line {
    margin: 0;
}

.contact-entry h5 {
    margin: 0;
    color: rgb(11,204,222);
    font-size: 18px;
}

.contact-entry a {
    display: block;
}

    .contact-entry a.icon--link {
        word-break: break-all;
    }

/*.contact-entry a {
    background: url('/media/1055/weblink.png') no-repeat left center;
    background-size: 16px 16px;
    padding-left: 20px;
    display: inline-block;
    line-height: 20px;
}

.Multistars .contact-entry a {
    background-image: url('/media/1048/weblink_ms.png');
}*/

.icon--link::before {
    content: '';
    background: url('/media/1055/weblink.png') no-repeat;
    background-size: auto 100%;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: -3px;
    margin-right: 5px;
}

.Multistars .icon--link::before {
    background-image: url('/media/1048/weblink_ms.png');
}

.contact-entry.attachment a {
    background: url('/media/1049/download.png') no-repeat left center;
    background-size: 16px 16px;
    text-indent: 25px;
}

.Multistars .attachment-list {
    background: #f5f5f5;
    color: inherit;
    border-bottom: 20px solid #be873d;
}

.Multistars .contact-entry.attachment h5 {
    color: #be873d;
}

.Multistars .contact-entry.attachment a {
    background-image: url('/media/1040/download_ms.png');
}

.logoMultistars {
    float: left;
    margin-right: 2rem;
    width: 90px;
}

.pre-line.padding, h2.padding {
    padding-left: 121px;
}


/* INVESTMENT MANAGER */

.investment-manager-list {
    position: relative;
    height: 300px;
    background: #e0e8ea;
    margin: 1rem 0 2rem;
    padding: 20px 0;
    overflow-y: scroll;
}

.Multistars .investment-manager-list {
    background: #F5F5F5;
}

.investment-manager-description {
    position: relative;
    height: 300px;
    margin: 1rem 0 2rem;
    background: #012d52;
}

.Multistars .investment-manager-description {
    background: #BE873D;
}

.investment-manager {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    display: none;
    color: white;
    padding: 20px;
    font-size: 16px;
    font-weight: bold;
}

    .investment-manager.active {
        display: block;
    }

.investment-manager-for:hover {
    background: #012D52;
    color: rgb(11,204,222);
}

.Multistars .investment-manager-for:hover {
    background: #BE873D;
    color: rgb(255, 255, 255);
}

.investment-manager-for {
    padding: 0 10px;
    line-height: 1.5;
    font-size: 16px;
    font-weight: bold;
}

.investment-manager h5 {
    color: rgb(11,204,222);
    font-size: 18px;
}

.Multistars .investment-manager h5 {
    color: rgb(0, 65, 118);
}

/* NEWSLETTER */
.newsletter {
    padding-top: 56px;
    padding-bottom: 56px;
    margin-top: 50px;
    background: url('/media/1009/bg-newsletter.jpg');
    background-size: cover;
    clear: both;
    overflow: hidden;
}

    .newsletter .content {
        background: white;
        overflow: hidden;
        padding: 20px 20px 10px 100px;
    }

        .newsletter .content:after {
            content: '';
            background: url('/media/1030/newsletter.png') no-repeat;
            background-size: 40px;
            width: 40px;
            height: 40px;
            display: block;
            position: absolute;
            top: 20px;
            left: 50px;
        }

    .newsletter form {
        float: right;
        overflow: hidden;
        margin: 20px 0 10px;
    }

/*.newsletter label,*/
.contact label {
    background: #004176;
    color: white;
    padding: 0 0 0 20px;
    line-height: 50px;
    display: inline-block;
    font-style: italic;
    font-weight: bold;
}

/*.newsletter input[type=text],
.newsletter input[type=email] {
    background: #004176;
    color: white !important;
    border: 0;
    font-size: inherit;
    font-family: inherit;
    width: 200px;
    text-align: left;
    color: inherit;
    height: 50px;
    line-height: 50px;
}*/

.newsletter input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.8);
}

.newsletter input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.8);
}


.newsletter input[type=checkbox] {
    height: 1.2rem;
    width: 1.2rem;
    vertical-align: middle;
}

.newsletter button, .contact button {
    float: right;
    width: 70px;
    height: 50px;
    background: #002f5f url('/media/1054/send_mail.png') center no-repeat;
    color: #0BCCDE;
    border: 0;
}

.newsletter small {
    clear: both;
    display: block;
    text-align: right;
    font-size: 14px;
    line-height: 2;
}

/* NEWS SECTION */

.newsSection {
    margin-top: 60px;
}
.newsContainer {
    border: 1px solid rgb(38, 204, 221);
    height: 460px;
    margin-bottom: 20px;
    position: relative;
}
    .newsContainer .imgContainer {
        height: 225px;
        background-position: center;
        background-color: #005498;
        background-image: url(/media/1001/bg-points.png);
    }
    .newsContainer .goToDetailPage {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        background: #26ccdd;
        height: 40px;
        color: white;
        text-align: center;
        text-decoration: none;
        line-height: 35px;
        font-size: 16px;
        font-weight: 700;
    }
    .newsContainer .newsInfoBox {
        padding: 15px;
        background: white;
    }
        .newsContainer .newsInfoBox p.data {
            font-size: 14px;
            color: #1d5685;
            text-transform: capitalize;
        }
        .newsContainer .newsInfoBox h4 {
            font-size: 24px;
            text-transform: none;
            color: #1d5685;
            margin: 8px 0;
            line-height: 1.2;
            display: block;
            display: -webkit-box;
            height: 56px;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
        }
        .newsContainer .newsInfoBox .pre-line {
            margin-top: 0;
            font-size: 16px;
            height: 70px;
            display: block;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
        }
.newsSection aside {
    background: #f4f4f4;
}
    .newsSection aside .titolo {
        height: 50px;
        line-height: 52px;
        border-left: 8px solid #004176;
        text-transform: uppercase;
        color: #004176;
        font-weight: 700;
        font-size: 21px;
        padding-left: 10px;
    }
    .newsSection aside .asideContent {
        padding: 30px 20px 60px;
        color: #004176;
    }
        .newsSection aside .asideContent .searchInput input {
            width: calc(100% - 40px);
            border: 1px solid #004176;
            font-size: 16px;
            padding: 0 8px;
        }
        .newsSection aside .asideContent .searchInput button {
            width: 34px;
            height: 34px;
            float: right;
            background-color: #004176;
            border: 1px solid;
            background-image: url(/media/1004/search_off.png);
            background-size: 45px;
            background-repeat: no-repeat;
            background-position: center;
            cursor: pointer;
        }
    .linkArchivio {
        padding: 8px 0;
    }
        .linkArchivio a {
            text-decoration: none;
            font-size: 16px;
        }
            .linkArchivio a i {
                margin-right: 8px;
            }

.newsDetail h3:after {
    height: 2px;
    width: 100%;
    margin: 20px 0 0;
}
.newsDetail .imgContainer {
    height: 300px;
    background-position: center;
    margin-bottom: 20px;
    background-color: #005498;
    background-image: url(/media/1001/bg-points.png);
}
.newsDetail ul {
    margin: 20px 0;
}
    .newsDetail ul li {
        background: url(/media/5860/check-bullet.png) no-repeat left top;
        background-size: 20px;
        margin-bottom: 20px;
        padding-left: 40px;
        text-align: left;
    }
.lightBlueDivider {
    height: 2px;
    width: 100%;
    background: rgb(11,204,222);
    margin-bottom: 20px;
}
.condivisioneNews {
    margin-top: -17px;
    font-size: 13px;
    margin-bottom: 25px;
}
.shareIcon::before {
    content: '';
    background: url(/media/5861/share.png) no-repeat;
    background-size: auto 100%;
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: -3px;
    margin-left: 5px;
}

.bannerBordinoAzzurro {
    border-left: 6px solid #26ccdd;
    padding: 20px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}
    .bannerBordinoAzzurro > img {
        max-width: 180px;
    }
.bannerBlu {
    background: #004176;
    color: white;
    text-transform: uppercase;
    padding: 40px 50px;
    display: flex;
    align-items: center;
}
    .bannerBlu .icon--next::before {
        width: 35px;
        height: 35px;
        margin-left: 0;
        margin-right: 15px;
    }

.notiziaCorrelata {
    margin-bottom: 20px;
}
    .notiziaCorrelata .thumbnailImage {
        width: 90px;
        height: 90px;
        margin-right: 15px;
        background-position: center;
        background-color: #005498;
        background-image: url(/media/1001/bg-points.png);
    }
    .notiziaCorrelata .info {
        width: calc(100% - 105px);
        float: right;
        height: 90px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
        .notiziaCorrelata .info p {
            font-size: 15px;
            margin-bottom: 5px;
            color: #1d5685;
        }
        .notiziaCorrelata .info strong {
            color: #1d5685;
            font-size: 19px;
            line-height: 1.2;
        }

.panoramicaNews  {
    background: #f4f4f4;
    padding: 50px 200px;
}
.panoramicaNews.sovrapposizione {
    margin-top: -50px;
    padding-top: 120px;
}
    .panoramicaNews > a {
        background: #004176;
        color: white;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 13px;
        padding: 4px 8px;
        float: right;
        margin: 10px 0;
    }
    .panoramicaNews .imgContainer p {
        width: 30%;
        background: #004176;
        text-align: center;
        color: white;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 13px;
        padding: 4px;
    }
    .Pluri.Invest .panoramicaNews .imgContainer p, .Pluri.Invest .newsContainer .goToDetailPage, .Pluri.Invest .panoramicaNews > a {
        background: #be1522;
    }
    .Multistars .panoramicaNews .imgContainer p, .Multistars .newsContainer .goToDetailPage, .Multistars .panoramicaNews > a {
        background: #bf873d;
    }

/* FOOTER */
footer.page-footer {
    background: #002347;
    color: white;
    padding-bottom: 20px;
}

    footer.page-footer section.row,
    footer.page-footer section > div {
        background: linear-gradient(to bottom, #001A3D 50px, #002347 50px);
    }

    footer.page-footer address {
        padding-bottom: 20px;
        white-space: pre-line;
    }


    footer.page-footer h4 {
        color: #0bccde;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 18px;
        line-height: 50px;
        height: 50px;
        margin-bottom: 20px;
    }

    footer.page-footer abbr {
        color: #0bccde;
    }

    footer.page-footer address, footer.page-footer li {
        font-size: 14px;
        font-style: normal;
        line-height: 1.5;
    }

    footer.page-footer li {
        line-height: 2;
        display: block;
    }

    footer.page-footer a {
        background: url('/media/1052/go_to.png') right center no-repeat;
        background-size: 14px;
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding-right: 20px;
    }



/* MULTISTARS */
.Multistars .main-nav {
    background: #f5f5f5;
}

    .Multistars .main-nav a {
        color: #005191;
    }

        .Multistars .main-nav .active,
        .Multistars .main-nav a:hover,
        .Multistars .main-nav a:active {
            background-color: #D7D8D8;
        }

.Multistars nav.main-nav li a.search {
    background-image: url('/media/1087/multistars-search.jpg');
}

.Multistars nav.sub-menu {
    background-color: #be873d;
    color: white;
}

    .Multistars nav.sub-menu a.active,
    .Multistars nav.sub-menu a:hover,
    .Multistars nav.sub-menu a:active {
        background-color: #f5f5f5;
        color: #005191;
    }

        .Multistars nav.sub-menu a.active:before,
        .Multistars .base-triangle.active:before {
            border-bottom-color: #be873d;
        }

        .Multistars nav.sub-menu a.active:after,
        .Multistars .base-triangle.active:after {
            background-color: #be873d;
        }

.Multistars .page-header:before {
    content: none;
}

.Multistars .contact-entry h5,
.Multistars .media-object.media-object--contact-category.active,
.Multistars .header-description--fund li,
.Multistars .header-description--fund h4,
.Multistars .fund li {
    color: #BE873D;
}

.Multistars h2:after,
.Multistars h3:after {
    background-color: #be873d;
}

.Multistars .newsletter {
    background: url('/media/1088/multistars-newsletter.jpg');
}

    .Multistars .newsletter button {
        background-image: url('/media/1045/send_mail_ms.png');
    }

    .Multistars .newsletter .content:after {
        background-image: url('/media/1046/newsletter_ms.png');
    }

/* FORM */
input, textarea {
    font-family: inherit;
    font-size: 20px;
    width: 100%;
    line-height: 2;
    padding: 0 20px;
    border: 0;
    border-bottom: 1px solid #f8f9fb;
}

textarea {
    background: #f8f9fb;
}

    .contact input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
        color: #004176;
    }

.contact input {
    line-height: 2.5;
}

.contact textarea {
    line-height: 1.2;
    height: 153px;
    padding: 14px;
}

.contact label {
    float: right;
    padding: 0 2rem;
}

/*HOMEPAGE CONTENT*/

.ourServices {
    background: url('/media/1052/go_to.png') right center no-repeat;
    background-size: 14px;
    display: block;
    width: 175px;
    font-weight: 700;
    margin-top: 20px;
}

    .ourServices:hover {
        color: #0bccde;
    }

.linkServizi {
    margin-top: 3rem;
}

.box-servizi {
    padding: 20px 0 0 100px;
    position: relative;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    min-height: 90px;
    margin-bottom: 20px;
    overflow: hidden;
    display: block;
}

    .box-servizi img {
        position: absolute;
        top: 0;
        left: 0;
    }

/* DROPDOWN */

.dropbtn {
    background: none;
    border: none;
    font-weight: 700;
    width: 100%;
    text-align: left;
}

.dropdown {
    position: relative;
    display: inline-block;
    width: 290px;
}

.dropdown-content, .sicav-dropdown {
    display: none;
    margin-top: 0;
    top: 0;
    position: absolute;
    right: 0;
    background-color: #005498;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

    .dropdown-content a {
        color: white;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-transform: uppercase;
        height: 2.5rem;
        font-weight: 700;
    }

        .dropdown-content a:hover {
            background-color: #003460;
        }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content a, .dropbtn {
    padding: 0 16px;
    font-size: 15px !important;
}

.sicav-dropdown {
    background: #172027;
    min-width: 500px;
    padding: 20px 40px 20px 20px;
    left: 290px;
    color: white;
    -webkit-transform: translate(0, -25%);
    -moz-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
}
/*MODALE*/

input.modalCheck:not(:checked) ~ ul {
    pointer-events: none;
    opacity: .5;
}

.fade.in {
    opacity: 1;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    outline: 0;
    background: rgba(0, 0, 0, 0.68);
}

.modal-dialog {
    width: 80%;
    max-width: 1180px;
    margin: 5% auto;
    overflow-y: auto;
    max-height: 90%;
}

.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}


.modal-header {
    height: 22rem;
    background-image: url('/media/2171/backgroundmodal.jpg');
    background-attachment: inherit !important;
    background-size: 100% !important;
    background-position: center bottom !important;
}

    .modal-header h2 {
        color: white;
        text-transform: uppercase;
        margin-bottom: .7rem;
        margin-left: 1rem;
    }

        .modal-header h2:after {
            background: none;
        }

    .modal-header .header-description {
        /*margin-top: 8rem;*/
        padding: 1.5rem 0.5rem 0;
        background: #005498;
    }

.modal .dropdown-content {
    left: 15rem;
}

.modal .dropdown {
    position: relative;
    display: block;
    padding: 0 10px;
    width: auto;
}

.modal-testo {
    height: 9rem;
    overflow-y: auto;
    margin: auto auto 1rem;
    padding: 0 11rem 1rem 1rem;
    background: #005498;
    font-size: 15px;
    line-height: 1.5;
}

.modal-footer {
    height: auto;
    padding: .5rem 10rem 3rem;
}

    .modal-footer .modalCheck {
        width: 2rem;
        height: 1rem;
        border: 1px solid #003460;
        float: left;
        margin-top: 5px;
    }

    .modal-footer p {
        color: #003460;
        font-weight: 700;
        margin-bottom: 5px;
    }

    .modal-footer img {
        width: 2rem;
        float: left;
        margin-right: .5rem;
    }

    .modal-footer h4 {
        line-height: 1.5;
    }

    .modal-footer .list-group-item {
        position: relative;
        display: block;
        margin-bottom: -1px;
        background-color: #fff;
        width: 15rem;
        color: #4482b3;
        margin: 2px 0 0 1.5rem;
        font-weight: 700;
        font-size: 1rem;
        height: 2.5rem;
        line-height: 2.5;
    }

        .modal-footer .list-group-item:hover {
            background: #003460;
            color: white;
        }

/* MODALE FORM CONTATTACI */

#contactModalFrom {
    display: none;
}
#contactModalFrom .modal-content {
    padding: 50px;
}
#contactModalFrom button.close {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 1.5rem;
    width: 36px;
    border: none;
    background: transparent;
    padding: 7px;
}
#contactModalFrom input[type="radio"] {
    width: auto;
    margin: 19px 0 19px 20px;
}
#contactModalFrom #send {
    background: #004176;
    padding: 8px;
    color: white;
    border-radius: 10px;
    margin: 10px 15px 0 0;
    width: 90px;
    font-size: 1.3rem;
}
#contactModalFrom label {
    font-family: inherit;
    font-size: 20px;
    line-height: 2;
    border: 0;
    margin: 5px 0;
}
#contactModalFrom input, #contactModalFrom textarea {
    font-family: inherit;
    font-size: 20px;
    width: 100%;
    line-height: 1;
    padding: 0 20px;
    border: 0;
    background: #f8f9fb;
    margin: 5px 0;
	height: 30px;
}

/* ANIMATIONS */
@-webkit-keyframes circle {
    0% {
        -webkit-transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes circle {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-o-keyframes circle {
    0% {
        -o-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes circle {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}
